这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

MediaWiki:Gadget-ColorBarLess.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Sam0324留言 | 贡献
无编辑摘要
Sam0324留言 | 贡献
End
第22行: 第22行:
}
}
div.color-bar > .color-middle-container, .color-left, .color-right{
div.color-bar > .color-middle-container, .color-left, .color-right{
width:0;
height:0;
display:none;
display:none;
}
}

2022年4月9日 (六) 21:37的版本

div.color-bar#mw-header-hack{
	display:none;
}
@media screen and (min-width: 851px){
	#mw-content-container{
		margin-top:3.125em;
	}
}
@media screen and (min-width: 1340px){
	#mw-content-wrapper{
	    padding-top:1em;
	}
}
@media screen and (min-width: 1100px) and (max-width: 1339px){
	#mw-content-wrapper{
	    padding-top:0.5em;
	}
}
#mw-header-nav-hack{
    border-bottom: solid 2px #eaecf0;
    box-shadow:none;
}
div.color-bar > .color-middle-container, .color-left, .color-right{
	display:none;
}